@charset "UTF-8";
/* CSS Document */



body {
	text-align: center; /* for IE */
	background-color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.txtbox{
	width: 300px;
}
.txtboxgallery{
	width: 650px;
}
.orderboxgallery{
	width: 18px;
}


#container-gallery {
   position:relative;
	width: 100%;
	min-height: 715px; height: auto !important; /* for firefox etc */
	margin: 0 auto; /* to centre container in browser */
	text-align: left;
	z-index:1;
	background-color: #000000;
}
#gallery-image{
	position: relative;
	float: left;
	width: 750px;
	height: 500px;
	border: solid 1px #7b6c4e;
	margin-left: 95px;
	margin-top: 15px;
}
#gallery-image-admin{
	position: relative;
	float: left;
	width: 800px;
	/*height: 500px;*/
	border: solid 1px #7b6c4e;
	margin-left: 95px;
	margin-top: 15px;
	margin-bottom: 30px;
}
#edit-container{
	position: relative;
	float: left;
	width: 750px;
	min-height: 500px; height: auto !important;
	height: 500px;
	border: solid 1px #7b6c4e;
	margin-left: 95px;
	margin-top: 35px;
}
#gallery-nav{
	position: relative;
	float: left;
	width: 750px;
	height: 55px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-left: 95px;
	border-bottom: solid 1px #7b6c4e;
}

#gallery-nav-admin{
	position: relative;
	float: left;
	width: 750px;
	height: 50px;
	padding-top: 40px;
	margin-left: 95px;
}
#cms-nav-admin{
	position: relative;
	float: left;
	width: 750px;
	min-height: 50px;height: auto !important;
	padding-top: 10px;
	margin-left: 95px;
}
#nav-left{
	position: relative;
	float: left;
	width: 42px;
	padding-top: 8px;
}

#nav-middle{
	position: relative;
	float: left;
	width: 606px;
	text-align: center;
	padding-top: 5px;
	padding-left: 30px;
	padding-right: 30px;
}

#nav-right{
	position: relative;
	float: left;	
	width: 42px;
	padding-top: 8px;
}
#gallery-cover{
	position: relative;
	float: left;
	width: 80px;
	height: 110px;
	padding-top: 10px;
	margin-left:95px;
	
}
#gallery-descr{
	position: relative;
	float: left;
	width: 140px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 10px;
}


#gallery-descr p {
	font-size: 10px;
	color: #7b6c4e;
}
#gallery-soundcloud{
	position: relative;
	float: left;
	width: 500px;
	height: 110px;
	padding-top: 10px;	
	text-align: center;
}



p{
	font-size: 13px;
	color: #b09e7c;
}
